{
  "parent": "chipi:progression/root",
  "display": {
    "icon": {
      "item": "chipi:chipper_leggings"
    },
    "title": "Creaky Pants",
    "description": "Craft chipper leggings and hear them complain",
    "frame": "task",
    "announce_to_chat": true
  },
  "criteria": {
    "leggings": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "chipi:chipper_leggings"
            ]
          }
        ]
      }
    }
  }
}
